.dynatable-per-page{

    &-select{
        display: none;
    }
    &-label{
        display: none;
    }
}

#dynatable-query-search-table{
    margin-top: 15vh;
}

.dynatable-page{
    &-next{
    color: #AA0E0E;

        &:hover{
            color: #AA0E0E;
        }
    }
    &-link{
        color: black;

        &:hover{
            color: #AA0E0E;
        }
    }
}